
U++ - Bug #731

ide: Preprocess should use C++ options (otherwise std=c++11 does not work) - GCC builder only

04/01/2014 09:17 PM - Miroslav Fidler

Status: Approved Start date: 04/01/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

History

#1 - 03/18/2017 09:05 PM - Zbigniew Rebacz

- Category set to IDE

- Status changed from New to Ready for QA

- Assignee set to Miroslav Fidler

- Target version set to Release 2017.2

Fixed by:

https://github.com/ultimatepp/mirror/commit/bc463b3973c5a3847481b307ec901be0bb610338

Please check and closed (Works with MinGW and GCC).

#2 - 05/06/2017 06:51 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 05/06/2017 06:51 PM - Zbigniew Rebacz

- Subject changed from ide: Preprocess should use C++ options (otherwise std=c++11 does not work) to ide: Preprocess should use C++ options 

(otherwise std=c++11 does not work) - GCC builder only

#4 - 05/06/2017 06:52 PM - Zbigniew Rebacz

Now, it is using builder settings, so there is no issues possibilities when migrating to newer standard in the future.
